
 <script>
    /*
    $(document).ready(function () {
      $("#peopleSay").owlCarousel({
        items: 1,
          itemsDesktop: [1199, 1],
          itemsDesktopSmall: [979, 1],
          itemsTablet: [768, 1],
          itemsMobile: [479, 1],
          pagination: false,
          navigation: true
      });
      //Animation

      new WOW().init();
    });
    */
</script>


    <script type="text/javascript" src="https://cdn.mypanel.link/libs/jquery/1.12.4/jquery.min.js">
            </script>


    <script type="text/javascript" src="https://cdn.mypanel.link/global/flpbonhmkq9tsp29.js">
            </script>


    <script type="text/javascript" src="https://cdn.mypanel.link/global/a4kdpfesx15uh7ae.js">
            </script>


    <script type="text/javascript" src="https://cdn.mypanel.link/global/596z6ya3isgxcipy.js">
            </script>


    <script type="text/javascript" src="https://cdn.mypanel.link/global/9cdxoxjnkbniri6m.js">
            </script>


    <script type="text/javascript" src="https://cdn.mypanel.link/global/wnzsoolloslhfumj.js">
            </script>


  

    <script type="text/javascript" src="https://cdn.mypanel.link/global/x59iiye1u1jqtd2e.js">
            </script>


 


<script>
    $("#menu-toggle").click(function (e) {
        e.preventDefault();
        $("#wrapper").toggleClass("toggled");

    });
    if ($(window).width() < 767) {
        $('#wrapper').removeClass('toggled');
    } else {
        $('#wrapper').addClass('toggled');
    }
</script>


  {% for script in scriptList %}
  <script type="text/javascript" src="{{ script }}"></script>
  {% endfor %}

  {{ footerCode }}
  

  <script src="https://www.google.com/recaptcha/api.js?hl=en"></script>

</body>
</html>
